@media all {

body#follow main div.linearize-level-1 {border-top: 1px solid #CCC;
padding-top: 1.5em !important;}

div.news-single div.header {
padding-top: 1em !important; 
}

p.csc-linkToTop {
float: right; margin-top: -2em !important;
}


.tx-powermail .powermail_fieldset .powermail_legend {color: #1E5799; float: left; margin-bottom: 0.8em;}

.tx-powermail .powermail_fieldset .powermail_label {width: 25% !important}

p.date {
margin: 0 0 0.5em 0;
}

body.mainnaviitems4 nav#mainnavi ul li ul li a {width: 440px !important;}
body.mainnaviitems5 nav#mainnavi ul li ul li a {width:  345px !important;}

tbody td {border-left: 0 !important; border-right: 0 !important;}

body#start main div.linearize-level-1 {
border: 0; padding-top: 0; margin-top: 0 !important;
}

body#follow #tb2 .ym-gl {
margin-bottom: 1.5em;
}

body.L02 span.Kinderprogramm a {background: transparent !important;}

span.Kinderprogramm {
padding: 8px 25px 0 0; background: transparent url("/fileadmin/Resources/Public/yaml/icons/01_grau/icon_kids.png") no-repeat right top !important;
}

ul.f3-widget-paginator { width: 100% !important; padding: 1em 0; border-top: 2px solid #e0e0e0}

body#follow article.ym-g65 ul.f3-widget-paginator li {float: left !important; list-style: none;}

div.page-navigation p {color: #fff; float: none; padding: 1em 0;
}

/*
body#follow article.ym-g65 ul li a {background: none !important;}
*/

ul.f3-widget-paginator li.current {
padding: 0 8px; font-weight: bold; border-left: 1px solid #ccc; border-right: 1px solid #ccc;
}

/*
#tb2 .ym-g66, .news-single div.teaser-text {
    min-height: 185px !important;
}
*/

#printnavi {
margin-top: 0 !important;
}

article img, article figure, .stabi aside img, .stabi aside figure {
        margin-top: 0.2em !important;
}

div.news-single .article img, div.news-single .article figure {
        margin: 0.2em 1.5em 0 0 !important;
}

body.mai div.event-single .article img, body.mai div.event-single .article figure {
        margin: 0.2em 0.2em 0 0 !important;
}

body#start div.event-single .article img, body#start div.event-single .article figure {
        margin: 0.2em 1em 0 0 !important;
}

body.L02 article .news-single .news-backlink-wrap a {
    background-image: none !important;
    padding-left: 0px !important;
    
}

p.newsdate {
    margin: 0 0 0.5em 0em;
    font-size: 120%;
}
body.L02 .news-single div.teaser-text * {font-weight: bold !important;
    margin: 0 0 1em 0 !important;
}

body.mai div.news-single div.article h3 {line-height: 2 !important;}

body.L02 article .news-backlink-wrap a {background-image; none !important;}

em.event {font-style: normal; line-height: 200%; color: #333; font-size: 105% !important}

div.eventlist .news-img-wrap {

}

body.L02 article a.fb[target="_blank"], body.L02 article a.yt[target="_blank"] {
    background: transparent url("/fileadmin/Resources/Public/yaml/icons/01_grau/ic.png") no-repeat scroll left 4px !important;
}

body.L02 article a.hp[target="_blank"] {
    background: transparent url("/fileadmin/Resources/Public/yaml/icons/01_grau/hp.png") no-repeat scroll center center !important;
}

body.L02 article .teaser-text a.fb[target="_blank"] {background-position: 4px -1168px !important; display-block; height: 48px; width: auto; border: 0px dotted red; padding: 2px 2px 2px 48px !important;}
body.L02 article .teaser-text a.yt[target="_blank"] {background-position: 4px -1262px !important; display-block; height: 48px; width: auto; border: 0px dotted red; padding: 2px 2px 2px 48px !important;}

body.L02 article .teaser-text a.hp[target="_blank"] {background-position: 15px center !important; display-block !important; height: 54px !important; width: 300px !important; border: 0px dotted red; padding: 3px 3px 2px 48px !important;}

.news-single div.teaser-text * {
    padding: 3px 3px 2px 0px !important;
}

body.L02 div.eventlist div.h210 {
min-height: auto !important;
}

p.networkrange {
margin: 1.2em 0;
}

body.L02 form#searchform #Suchanfrage {
    background: #Fefefe url("/fileadmin/Resources/Public/yaml/icons/01_grau/icon_lupe_verlauf_grau.png") no-repeat center right !important;
}

header div.ym-wbox {
width: 80% !important;
}

#printnavi ul#normalstart li a {
    color: #444;
    display: block;
    font-weight: normal;
    line-height: 2em;
    padding: 0 1.6em 0 44px;
    text-decoration: none;
    width: auto;
}

p.topnavimobil {display: none;}

aside div.article {
    border-top: 0 none;
    border-bottom: 1px solid #cccccc;
    }

aside .header h4 {margin-top: 15px;}

form#searchform input#Suche {min-width: 208px !important;}

aside .ym-gbox-left {
    padding: 0 5px 0 0;
}

aside .ym-gbox-right {
    padding: 0 0 0 5px; border: 0px solid #FFF !important;
}
body.L02 div.h210 {
    min-height: 176px !important;
    padding: 22px 0 24px 0 !important;
}
#Seiteninhalt .ym-gbox-left {
    padding: 0 10px 0 0; border: 0;
}

#Seiteninhalt .ym-gbox-right {
    padding: 0 0 0 10px; border: 0px !important;
}


header div.ym-wbox {
    background: transparent; padding: 0 10px !important; width: 80%;
}

body.L02 header h1 {
    margin: 10px 0 0px 0 !important; text-shadow: 2px 1px #fff;
}

.ym-gbox div.csc-default {
    padding-top: 0px !important;
}

#footermap {
    font-size: 90%;
    margin: 45px 0 0;
    padding: 15px !important;
}

header div.ym-wbox {
    background-color: transparent !important;
}

header#all {
    min-height: 109px; padding-top: 5px;
}

.sup aside p.bodytext {
    top: -0.5em;
}
.sub  aside p.bodytext, .sup  aside p.bodytext {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}


.sup  aside p.bodytext {
    top: -0.5em;
}

.wmarkt footer {
    background: transparent url("/fileadmin/Resources/Public/yaml/img/bg_footer_wide.jpg") repeat scroll 0 0;
    color: #676767;
    margin-bottom: 0;
    padding-bottom: 0;
}

.menu li.top-li:hover > a.top-a {
    background: transparent url("/fileadmin/Resources/Public/yaml/img/bg_nav_inv.jpg") repeat-x scroll 0 0;
    color: #fff;
    position: relative;
    text-decoration: none;
    z-index: 10;
}

.menu div {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #a02d34 url("/fileadmin/Resources/Public/yaml/img/bg_scale.png") repeat-x scroll left bottom;
    border-color: -moz-use-text-color #e0e0e0 #e0e0e0;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 5px 8px 12px 0 #333;
    padding: 10px;
    position: absolute;
    z-index: 50;
}


header#all  { background: url(/fileadmin/Resources/Public/yaml/img/bg_header.gif) repeat-x left bottom;}

.wmarkt h1, .wmarkt h2, .wmarkt h3, .wmarkt h4, .wmarkt h5, .wmarkt h6 {
    color: #a52f33 !important;
    font-weight: 400;
    margin: 0;
}



aside h1, aside h3 {
    margin: 0 !important;
}
aside div h1 {
background: #efefef; border: 1px solid #CCC; text-align: center; margin-bottom: 10px !important;}
/*
aside div.csc-header-n1 h3 {color: #CCC;}
*/
div.article {
    border-top: 1px solid #cccccc;
    padding-bottom: 0;
    padding-top: 0.6em;
    border-bottom: 0;
    margin-bottom: 0;
}

 h2, #main section h1 {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 135% !important;
    font-weight: 400 !important;
    line-height: 1.6em !important;
    margin: 0.6em 0 0.2em !important;
}

.wmarkt h3 span.important {
    border-bottom: 2px solid #e0e0e0;
    border-top: 2px solid #e0e0e0;
    display: block;
    font-size: 95%;
    margin: 0.8em 0 0.7em;
    padding: 0.2em 0;
}
.wmarkt h3 span.important {
    font-weight: bold !important;
}

body.follow .wmarkt h3 {
    color: #676767;
    display: inline;
    font-size: 120%;
    font-weight: 400;
    line-height: 1.5em;
    margin: 0.5em 0 0;
    padding: 0;
}
body.start .wmarkt h3 {
    font-size: 140% !important;
    line-height: 2.5em !important;
    margin: 0.8em 0 0 !important;
    padding: 0.45em 0 !important;
}
.wmarkt div.newslist div.ym-grid {
    border-top: 1px solid #cccccc;
    padding-bottom: 0.55em;
    padding-top: 1.65em;
}


.sup aside p.bodytext {
    top: -0.5em;
}
.sub  aside p.bodytext, .sup  aside p.bodytext {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}


.sup  aside p.bodytext {
    top: -0.5em;
}

.wmarkt footer {
    background: transparent url("/fileadmin/Resources/Public/yaml/img/bg_footer_wide.jpg") repeat scroll 0 0;
    color: #676767;
    margin-bottom: 0;
    padding-bottom: 0;
}
    
nav.top, nav.top .ym-hlist {
    background: none repeat scroll 0 0 !important #FFF;
    line-height: 0;
}
nav {
    background: transparent none repeat scroll 0 0;
}
/*
li.first {display: none !important;}
*/
img#logo {
    float: right;
    margin-right: 11px;
    margin-top: 11px;
}

header h1 {
    background: transparent none repeat scroll 0 0;
    color: #a3aba6;
    font-family: Cuprum,Arial,Helvetica,sans-serif;
    font-size: 2.4em;
    font-weight: 400;
    line-height: 0;
    margin: 0 0 20px;
    color: #A52234 !important;
}

div.servicenav {
    margin-left: 7px;
}
div.servicenav, div.servicenav a, div.servicenav span, div.servicenav label {
    color: #757575;
    float: left;
    font-size: 95%;
    padding: 0.25em 0 0.5em;
}
.ym-searchform {
    display: inline;
    float: right;
    line-height: 2em;
    padding: 5px 10px;
}

form.ym-searchform {
    float: left;
}
.ym-searchform {
    display: inline;
    float: right;
    line-height: 2em;
    padding: 5px 10px;
}


/* html {background: #F1F1F1;} */


section#n2 {
  background: #F0F0F0;
}

header h1 a {text-decoration: none !important;}

  html * { font-size:100%; }
  textarea,
  pre,
  code,
  kbd,
  samp,
  var,
  tt {
    font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }
  address {font-size: 90%; font-style: normal;}
  /* (en) base layout gets standard font size 14px */
  /* (de) Basis-Layout erhält Standardschriftgröße von 14 Pixeln */
  body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:87.50%; /* base: 14px */
    color:#505050;

    /* (en) Prevent auto-scaling of text in mobile webkit browsers */
    /* (de) Automatische Schriftvergrößerung in mobilen Webkit-Browsern vermeiden */
    -webkit-text-size-adjust:100%;
  }

  /*--- Headings | Überschriften ------------------------------------------------------------------------*/

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
     font-weight: 400;
    color:#A52F33;
    margin:0;
  }


.weihnacht h1,
.weihnacht h2,
.weihnacht h3,
.weihnacht h4,
.weihnacht h5,
.weihnacht h6  {
     font-weight: 400;
    color:#a52f33 !important;
    margin:0;
  }


h3 span.important {
    font-weight: bold !important;
}
 
.weihnacht b, .weihnacht .t2cont strong {
    color:#a52f33 !important;
  }

  h1, h2.slider {font-family: Cuprum, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size:280%;
    line-height: 0.8571em;
    margin: 0.4286em 0 0;
  }
  
  h2.slider a {color: #A52F33 !important; font-size:120%;
  }

  h2, #main section h1 {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:135%;
    line-height: 1.6em;
    margin: 0.6em 0 0.2em 0;
    font-weight: 700;
  }

  h3 {
    font-size:115%;
    line-height: 1.5em;
    display: inline;
    margin: 0.8em 0 0 0;
    padding: 0.45em 0;
    font-weight: 700;

    color: #676767;
  }
  h3 span.important {display: block;
       border-top: 2px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0;
        font-size: 95%;
    margin: 0.8em 0 0.7em 0;
    padding: 0.2em 0;
  }
  
  br.n {
    font-size: 0px;
  }

  h4 {
     font-size: 85%;
    font-weight: bold;
    line-height: 1.125em;
    margin:1.125em 0 0 0;
    color: #676767 !important;
  }
  
    .csc-textpic-caption, .image-caption {
     font-size: 75% !important; 
     margin-bottom: 0.3em;
     }
  
  img a:hover,   img a:active,   img a:focus {
    background: none !important;
  }
  
  section#n3 h4 {
     position: absolute;
    background: #fff;
    opacity: 0.85;
      padding: 10px 0 10px 10px;
    margin: -76px 0 0 0;
    width: 290px; 
  }
  
  section#n3 h4 a {
    color: #676767;
    text-decoration: none;
    text-shadow: 1px 1px 0px white;
  }
  
    section#n3 h4 a:hover, section#n3 h4 a:active, section#n3 h4 a:focus  {
    color: #000;
    text-decoration: underline;
    background: transparent;
  }

  h5 {
    font-size:116.67%;
    line-height: 1em;
    margin: 1.2857em 0 0 0;
    font-weight: 700;
  }

h5.ym-vtitle, footer h5.csc-firstHeader {
    margin: 1em 0 0 0 !important;
    }

.L02 footer h5, .L02 footer a, .L02 aside nav.csc-default li a {
    color: #666 !important;
    font-size: 90% !important;
}

  h6 {
    font-weight: bold;
    font-size:100%;
    line-height: 1.5em;
    margin: 1.5em 0 0 0;
  }

  /* --- Lists | Listen  -------------------------------------------------------------------------------- */

  ul,
  ol,
  dl {
    font-size:1em;
    line-height:1.5em;
    margin: 1.5em 0 0 1em;
  }

  ul {
    list-style-type:disc;
  }

  ol {
    list-style-type:decimal;
  }

  ul ul {
    list-style-type:circle;
    margin-top:0;
  }

  ol ol {
    list-style-type:lower-latin;
    margin-top:0;
  }

  ol ul {
    list-style-type:circle;
    margin-top:0;
  }

  li {
    font-size:1em;
    line-height:1.5em;
    margin-left:0.8em;
  }

  dt { font-weight:bold; }

  dd { margin:0 0 1.5em 0.8em; }

  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

  p {
    font-size:1em;
    line-height:1.5em;
    margin: 0.5em 0 0 0;
  }
  
  p.csc-frame-frame1 {
  color: #676767; font-size: 110%; font-weight: bold; border-top: 2px solid #EEE; border-bottom: 2px solid #EEE; padding: 0.5em 0; margin: 0 0 0.5em 0; line-height: 1.2em;
  }
  
  .csc-textpic-caption, .image-caption {
    font-size: 0.85em;
    line-height: 1.5em;
    margin: 0;
    padding: 1px 0 3px;
}
  
  a strong.newsitem  {
     text-decoration: none !important; color: #a52f33 !important; 
   }
   h2 a span.newsitem, span.newsitem a {
     text-decoration: none !important; color: #676767 !important; text-decoration: none;
   }
   h3.newsitem a:hover,  h3.newsitem a:active,  h3.newsitem a:focus /*, .ym-gbox:hover h3 a, .ym-gbox-left:hover h3 a, .ym-gbox-right:hover h3 a*/  {
     text-decoration: underline !important; color: #a52f33 !important;
   }
   /*
   h3 {
     padding-right: 13px; text-shadow: 1px 1px 0px white;
   }
   */
   h2.newsitem a:hover,  h2.newsitem a:active,  h2.newsitem a:focus {
     text-decoration: none !important; color: #a52f33 !important; text-shadow: 1px 1px 0px white;
   }
   
   
   
  a span.newsitem  {
    padding: 0.25em 13px 0.25em 0;
    background: transparent;
    color: #676767;
    background:transparent;
    text-decoration: none;

  }
  
  
/* ################ ICONS #################### */
body.L02 .article a {
    background: rgba(0, 0, 0, 0) url("/fileadmin/Resources/Public/img/icons/red/arrow_no.gif") no-repeat scroll right 5px;
    padding-right: 16px !important;
}



body.L02 section article a.download, body.L02 article li.csc-uploads-element-pdf span a {
    background: rgba(0, 0, 0, 0) url("/fileadmin/Resources/Public/img/icons/red/download.png") no-repeat scroll left 4px !important;
    padding-left: 16px !important;
    padding-right: 0 !important;
}


body.L02 article a[target="_blank"], body.L02 article h3 a[target="_blank"], body.L02 article a.external-link-new-window, div.jquery_tabs a[target="_blank"] {
    background: rgba(0, 0, 0, 0) url("/fileadmin/Resources/Public/img/icons/red/ext_link.png") no-repeat scroll right 4px !important;
    padding-right: 16px !important;
}

body.L02 article .news-backlink-wrap a {
    background: rgba(0, 0, 0, 0) url("/fileadmin/Resources/Public/img/icons/red/arrow_back.png") no-repeat scroll left 5px !important;
    padding-left: 16px !important;
}



body.L02 article a[target="_blank"], body.L02 article h3 a[target="_blank"], body.L02 article a.external-link-new-window, body.L02 div.jquery_tabs a[target="_blank"] {
    background: rgba(0, 0, 0, 0) url("/fileadmin/Resources/Public/img/icons/red/ext_link.png") no-repeat scroll right 4px !important;
    padding-right: 16px !important;
}
body.L02 article a[target="_blank"], body.L02 article h3 a[target="_blank"], body.L02 article a.external-link-new-window, body.L02 div.jquery_tabs a[target="_blank"] {
    background: rgba(0, 0, 0, 0) url("/fileadmin/Resources/Public/img/icons/red/ext_link.png") no-repeat scroll right 4px !important;
    padding-right: 16px !important;
}  
  
  
}


@media screen and (max-width: 960px) {

body.L02 {
    border-top: 0px solid transparent;
}

body#start nav#mainnavi {
    margin-top: 21px !important;
}

body.mainnaviitems4 nav#mainnavi {
    min-height: 80px !important;
    height: 80px !important;
}

header img#logo {display: none;}

body.L02 aside#sub {padding: 0 10px !important;}

p.topnavimobil {display: inline; padding-bottom: 1em;}

nav.top div.ym-wrapper {
background: url("/fileadmin/Resources/Public/yaml/img/bg_header.gif") repeat-x scroll left bottom #FFF !important;
}

figure#header img {margin-bottom: -21px !important;}

html body.mainnaviitems4 nav#mainnavi {
min-height: 80px !important;
height: 80px !important;
margin-top: 0px;
}
#Seiteninhalt .ym-gbox-left, #Seiteninhalt .ym-gbox-right {
    padding: 0 0 0 0 !important;
}

body#start .ym-g34 {padding: 0 10px !important;}

#tb2 img {
max-width: 100% !important;
}

body.mai main img {
    max-width: 100% !important;
} 

main img {
/*    width: 50% !important; */
    max-width: 210px !important;
}

body#start .ym-g34 {
    padding: 0 10px !important;
}

form#searchform, header#all {
min-height: 0px !important;
}

div.servicenav ul {display: none !important;}

body.L02 ul.topnavi {
    position: absolute;
    right: 0px;
    top: 0;
}

body.L02 header h1 {
    margin: 20px 0 0 !important;
}

.ym-searchform {
padding: 25px 0 10px 0 !important;
}

.ym-searchform .ym-hlist ul {
    display: none !important;
}

body.L02 .ym-hlist {
    padding-top: 0px;
}

header#all  { background: url(/fileadmin/Resources/Public/yaml/img/bg_header.gif) repeat-x left bottom;}
    
nav.top, nav.top .ym-hlist {
    background: transparent none repeat scroll 0 0 !important;
    line-height: 0;
}
nav {
    background: transparent none repeat scroll 0 0;
}


li.first a, li.first a:hover, li.first a:active, li.first a:focus {
background-color: #A52F33; 
}


a.fmenubt img {
   background: url("/fileadmin/Resources/Public/yaml/icons/01_grau/ic.png") #A52F33 -4px -1588px !important;
  
}

li.first a, li.first a:hover, li.first a:active, li.first a:focus {
    background-color: #A52F33;
    background-position: -4px -1588px !important;
}

li.first a {
    background: url("/fileadmin/Resources/Public/yaml/icons/01_grau/ic.png") -4px -1588px !important;
}

div.servicenav {
    margin-left: 7px;
}
div.servicenav, div.servicenav a, div.servicenav span, div.servicenav label {
    color: #757575;
    float: left;
    font-size: 95%;
    padding: 0.25em 0 0.5em;
}
.ym-searchform {
    display: inline;
    float: right;
    line-height: 2em;
    padding: 0.5em 10px;
}

form.ym-searchform {
    float: left;
}

.ym-searchform {
    display: inline;
    float: right;
    line-height: 2em;
    padding: 0.5em 10px;
}

figure#headerlogo, figure#headerlogo img {
    float: left;
    margin: 8px 0 0;
    max-width: 200px !important;
    position: absolute;
}

body {
    padding-top: 83px !important;
}

body nav#mainnavi {
  min-height: 75px !important;
}

/*
body nav#mainnavi {
    margin-top: -23px;
}
*/

.mainnaviitems4 .bar > ul > li {
    overflow: hidden;
    width: 49.5% !important;
}
}

@media screen and (max-width: 680px) {
body#start .ym-g34 {padding: 0 22% !important;}

body.mai main img, body.mai figure {
        float: none !important;
}


html body.mainnaviitems4 nav#mainnavi {
min-height: 80px !important;
height: 80px !important;
}

section#quad img {
width: 100% !important;
max-width: 100% !important;
}

body.L02 header h1 {
    margin: 0px 0 0px 0 !important; line-height: 20px;
}

html body.mainnaviitems5 nav#mainnavi {
min-height: 80px !important;
height: 80px !important;
}

}
@media screen and (max-width: 480px) {

main img, main div.ym-g50 img {
    width: 100% !important;
}

body.L02 header h1 {
    margin: 0px 0 0px 0 !important; width: 200px; line-height: 20px;
}


#start .ym-g33 {float: none !important;}
div.servicenav ul {display: none !important;}

body.L02 ul.topnavi {right: -10px;}

}


@media screen and (max-width: 320px) {
body#start .ym-g34 {padding: 0 10px !important;}
}

/* FARBEN HAUPTNAVIGATION BALKEN */
/*
nav#mainnavi {
              background: none repeat scroll 0 0 #A52234 !important;
              background: #A22D35 url("/fileadmin/Resources/Public/img/L02/grad.png") repeat-x scroll left bottom!important;
*/
}


/* FARBEN HAUPTNAVIGATION PULLDOWNBOX
.bar ul ul {background: #A52234 !important;}
/*
.bar li:hover {background-color: #A52234 !important;}
*/
.bar a:hover, .bar a:focus, .bar a:active, body .bar a.cur {background: url("/fileadmin/Resources/Public/yaml/img/bg_nav_inv.jpg") repeat-x scroll 0 0; color: #fff !important;}
body.L02 .bar ul li ul li a:hover, body.L02 .bar ul li ul li a:focus,body.L02 .bar ul li ul li a:active, body.L02  .bar ul li ul li a.cur {
background: #F0F0F0 !important; color: #000 !important; text-decoration: none; font-weight: normal;
}

body.L02 .bar ul li ul li a {
font-weight: normal !important;
} 



/* FARBEN SUBNAVIGATION MARGINALSPALTE AKTIVE SEITE */
img#subnavi {background: none repeat scroll 0 0 #FBBD14;}
ul.subnavi li a#cur {background-color: #FBBD14 !important;}
.wmarkt a#subnavi {
background-position: -12px -636px !important;
}

li.first a, li.first a:hover, li.first a:active, li.first a:focus {
    background-color: #fff !important;
    background-position: -4px -1588px !important;
}
/*
.ym-g33, .ym-g33  h5, .ym-g33  a, #start aside h5, #start aside .ym-g33 a {
color: #FFF !important; font-size: 100%;
}
*/

#start aside .ym-g33 li {
    list-style: disc outside url("/fileadmin/Resources/Public/img/L01/bt_list_arrow_white.gif") !important;
    margin-left: 10px;
}

.ym-g33 h5 {
    /* font-size: 85%; */
    line-height: 1.16667;
    margin: -1.5em 0 5px 0px;
}

.ym-g33, .ym-box h5 a {
    font-size: 95%;
    line-height: 1.16667;
    /*
    margin: -1.5em 0 17px 15px;
    */
}

.ym-g33 p {
    font-size: 90%;
}

li.i1497 {display: none !important}

main h1, main h2 {
    font-size: 140% !important;
    line-height: 150% !important;
}
   
a, a:active, a:hover, a:focus {color: #a80d23 !important;}


#subnavi a, #printnavi a {
color: #444 !important;
}

#baseurl a {
color: #A2ABA6 !important;
}

div.servicenav a {
    color: #757575 !important;
}

ul#subnavi li a {
    background: url("/fileadmin/Resources/Public/img/L03/bt_list_arrow_lgreen.png") no-repeat scroll 25px center #fff !important;

}

ul#subnavi li a:hover, ul#subnavi li a:active, ul#subnavi li a:focus  {
    background: url("/fileadmin/Resources/Public/img/L03/bt_list_fullarrow_lgreen.png") no-repeat scroll 25px center #FFF !important;
}

ul#subnavi li a.cur, ul#subnavi li.sub a.cur {color: #FFF !important;
    background: url("/fileadmin/Resources/Public/img/L03/bt_list_fullarrow_white.png") no-repeat scroll 25px center #95C11F !important;
}


ul#subnavi li.sub a {
    background: url("/fileadmin/Resources/Public/img/L03/cross_lgreen.png") no-repeat scroll 25px center #fff !important;
}


/* Pulldown-Menü-Position 6.2 .bar ul#p1306, */
.bar ul#p1488, .bar ul1389, .bar ul#p204, .bar ul#p1895
, .bar ul#p1944, .bar ul#p2008, .bar ul#p1966, .bar ul#p1895, .bar ul#p1930, .bar ul#p1990, .bar ul#p1389
{
    margin-left: -200%!important;
}
/* Pulldown-Menü-Position 6.3 .bar ul#p1301, */
.bar ul#p1489,   .bar ul#p210, .bar ul#p1896
, .bar ul#p1942, .bar ul#p2004, .bar ul#p1964, .bar ul#p1896, .bar ul#p1890, .bar ul#p1982, .bar ul#p1387
{
    margin-left: -300%!important;
}
/* Pulldown-Menü-Position 6.4 */
.bar ul#p1487, .bar ul#p213, .bar ul#p1897
, .bar ul#p1940, .bar ul#p2006, .bar ul#p1962, .bar ul#p1897, .bar ul#p1891, .bar ul#p1980, .bar ul#p1579
{
    margin-left: -400%!important;
}
/* Pulldown-Menü-Position 6.5 */
.bar ul#p1618, .bar ul#p1541, .bar ul#p1898, .bar ul#p1960, .bar ul#p1898, .bar ul#p1635, .bar ul#p1938, .bar ul#p2002, .bar ul#p1986, .bar ul#p1390
{
    margin-left: -500%!important;
}

/* Pulldown-Menü-Position 6.6 */
.bar ul#p1655, .bar ul#p1899
, .bar ul#p1938, .bar ul#p1958, .bar ul#p1899, .bar ul#p1864, .bar ul#p1984
{
    margin-left: -600%!important;
}

/* OHNE FOOTERMAP-NAVI */
footer .ym-wrapper {border-top: none !important;}

/*ADRESS OHNE SOCIAL BUTTON */
.L03 address {padding-top: 3.2em; background: #fff url("/fileadmin/Resources/Public/img/L03/bg_address_alone.gif") repeat-x scroll left bottom;}
